report-hw

NAME
report-hw - dump information on the system's hardware

SYNOPSIS
report-hw

DESCRIPTION
report-hw outputs a summary of the system's hardware to standard output. This hardware summary is aimed at diagnosing problems with hardware autodetection, or other problems during a Debian install, but can also be useful to run on an installed system.

AUTHOR
The debian-installer team.